<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>FalconJS App</title>
    <link rel="stylesheet" href="index.css">
    <script type="module" src="index.js"></script>

    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bulma@0.9.1/css/bulma.min.css">
</head>
<body>

</body>
</html>